namespace OurMsg.Controls
{
    partial class InviteMsgControl
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(InviteMsgControl));
            this.label1 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panelCircle1 = new IMLibrary.Controls.PanelCircle();
            this.linkLabelRoomInfo = new System.Windows.Forms.LinkLabel();
            this.labelRoomTitle = new System.Windows.Forms.Label();
            this.linkLabelUserInfo = new System.Windows.Forms.LinkLabel();
            this.labelAttachedMsg = new System.Windows.Forms.Label();
            this.linkLabelRefuse = new System.Windows.Forms.LinkLabel();
            this.linkLabeAgree = new System.Windows.Forms.LinkLabel();
            this.labelAttachedTitle = new System.Windows.Forms.Label();
            this.MyHeadBut = new IMLibrary.Controls.GlassButton();
            this.panelCircle1.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Dock = System.Windows.Forms.DockStyle.Top;
            this.label1.ForeColor = System.Drawing.SystemColors.ControlDarkDark;
            this.label1.Location = new System.Drawing.Point(5, 5);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(77, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "2015年5月9日";
            // 
            // panel1
            // 
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(5, 17);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(320, 5);
            this.panel1.TabIndex = 2;
            // 
            // panelCircle1
            // 
            this.panelCircle1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panelCircle1.Controls.Add(this.linkLabelRoomInfo);
            this.panelCircle1.Controls.Add(this.labelRoomTitle);
            this.panelCircle1.Controls.Add(this.linkLabelUserInfo);
            this.panelCircle1.Controls.Add(this.labelAttachedMsg);
            this.panelCircle1.Controls.Add(this.linkLabelRefuse);
            this.panelCircle1.Controls.Add(this.linkLabeAgree);
            this.panelCircle1.Controls.Add(this.labelAttachedTitle);
            this.panelCircle1.Controls.Add(this.MyHeadBut);
            this.panelCircle1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelCircle1.Location = new System.Drawing.Point(5, 22);
            this.panelCircle1.Name = "panelCircle1";
            this.panelCircle1.Size = new System.Drawing.Size(320, 77);
            this.panelCircle1.TabIndex = 3;
            // 
            // linkLabelRoomInfo
            // 
            this.linkLabelRoomInfo.AutoSize = true;
            this.linkLabelRoomInfo.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.linkLabelRoomInfo.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
            this.linkLabelRoomInfo.LinkColor = System.Drawing.Color.Maroon;
            this.linkLabelRoomInfo.Location = new System.Drawing.Point(166, 34);
            this.linkLabelRoomInfo.Name = "linkLabelRoomInfo";
            this.linkLabelRoomInfo.Size = new System.Drawing.Size(41, 12);
            this.linkLabelRoomInfo.TabIndex = 20;
            this.linkLabelRoomInfo.TabStop = true;
            this.linkLabelRoomInfo.Text = "OurMsg";
            this.linkLabelRoomInfo.Visible = false;
            // 
            // labelRoomTitle
            // 
            this.labelRoomTitle.AutoSize = true;
            this.labelRoomTitle.Location = new System.Drawing.Point(83, 34);
            this.labelRoomTitle.Name = "labelRoomTitle";
            this.labelRoomTitle.Size = new System.Drawing.Size(77, 12);
            this.labelRoomTitle.TabIndex = 19;
            this.labelRoomTitle.Text = "邀请您加入群";
            this.labelRoomTitle.Visible = false;
            // 
            // linkLabelUserInfo
            // 
            this.linkLabelUserInfo.AutoSize = true;
            this.linkLabelUserInfo.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
            this.linkLabelUserInfo.LinkColor = System.Drawing.Color.Black;
            this.linkLabelUserInfo.Location = new System.Drawing.Point(82, 12);
            this.linkLabelUserInfo.Name = "linkLabelUserInfo";
            this.linkLabelUserInfo.Size = new System.Drawing.Size(101, 12);
            this.linkLabelUserInfo.TabIndex = 17;
            this.linkLabelUserInfo.TabStop = true;
            this.linkLabelUserInfo.Text = "租李叶(25348855)";
            // 
            // labelAttachedMsg
            // 
            this.labelAttachedMsg.AutoSize = true;
            this.labelAttachedMsg.Location = new System.Drawing.Point(144, 49);
            this.labelAttachedMsg.Name = "labelAttachedMsg";
            this.labelAttachedMsg.Size = new System.Drawing.Size(101, 12);
            this.labelAttachedMsg.TabIndex = 16;
            this.labelAttachedMsg.Text = "您好！我是租李叶";
            // 
            // linkLabelRefuse
            // 
            this.linkLabelRefuse.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.linkLabelRefuse.AutoSize = true;
            this.linkLabelRefuse.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
            this.linkLabelRefuse.Location = new System.Drawing.Point(279, 6);
            this.linkLabelRefuse.Name = "linkLabelRefuse";
            this.linkLabelRefuse.Size = new System.Drawing.Size(35, 12);
            this.linkLabelRefuse.TabIndex = 15;
            this.linkLabelRefuse.TabStop = true;
            this.linkLabelRefuse.Text = "拒 绝";
            this.linkLabelRefuse.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabelRefuse_LinkClicked);
            // 
            // linkLabeAgree
            // 
            this.linkLabeAgree.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.linkLabeAgree.AutoSize = true;
            this.linkLabeAgree.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
            this.linkLabeAgree.Location = new System.Drawing.Point(237, 6);
            this.linkLabeAgree.Name = "linkLabeAgree";
            this.linkLabeAgree.Size = new System.Drawing.Size(35, 12);
            this.linkLabeAgree.TabIndex = 14;
            this.linkLabeAgree.TabStop = true;
            this.linkLabeAgree.Text = "同 意";
            // 
            // labelAttachedTitle
            // 
            this.labelAttachedTitle.AutoSize = true;
            this.labelAttachedTitle.ForeColor = System.Drawing.SystemColors.ControlDarkDark;
            this.labelAttachedTitle.Location = new System.Drawing.Point(83, 49);
            this.labelAttachedTitle.Name = "labelAttachedTitle";
            this.labelAttachedTitle.Size = new System.Drawing.Size(65, 12);
            this.labelAttachedTitle.TabIndex = 11;
            this.labelAttachedTitle.Text = "附加消息：";
            // 
            // MyHeadBut
            // 
            this.MyHeadBut.BackColor = System.Drawing.Color.Transparent;
            this.MyHeadBut.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.MyHeadBut.GlowColor = System.Drawing.Color.Cyan;
            this.MyHeadBut.Image = ((System.Drawing.Image)(resources.GetObject("MyHeadBut.Image")));
            this.MyHeadBut.InnerBorderColor = System.Drawing.Color.Transparent;
            this.MyHeadBut.Location = new System.Drawing.Point(7, 5);
            this.MyHeadBut.Name = "MyHeadBut";
            this.MyHeadBut.OuterBorderColor = System.Drawing.Color.LightPink;
            this.MyHeadBut.ShineColor = System.Drawing.Color.Transparent;
            this.MyHeadBut.Size = new System.Drawing.Size(64, 64);
            this.MyHeadBut.TabIndex = 7;
            this.MyHeadBut.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            // 
            // InviteMsg
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Transparent;
            this.Controls.Add(this.panelCircle1);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.label1);
            this.Name = "InviteMsg";
            this.Padding = new System.Windows.Forms.Padding(5);
            this.Size = new System.Drawing.Size(330, 104);
            this.panelCircle1.ResumeLayout(false);
            this.panelCircle1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Panel panel1;
        private IMLibrary.Controls.PanelCircle panelCircle1;
        private IMLibrary.Controls.GlassButton MyHeadBut;
        private System.Windows.Forms.Label labelAttachedTitle;
        private System.Windows.Forms.LinkLabel linkLabelRefuse;
        private System.Windows.Forms.LinkLabel linkLabeAgree;
        private System.Windows.Forms.Label labelAttachedMsg;
        private System.Windows.Forms.LinkLabel linkLabelUserInfo;
        private System.Windows.Forms.LinkLabel linkLabelRoomInfo;
        private System.Windows.Forms.Label labelRoomTitle;
    }
}
